div((click)="CambiarEmpresa()").TarjetaEmpresa
  div.TarjetaEmpresa--Cuerpo
    div.TarjetaEmpresa--Fila
      div.TarjetaEmpresa--Col-Icono
        div([ngClass]="{'text-gray-300': ValidarLicencia() === true, 'text-danger': ValidarLicencia() === false}").fas.fa-building.fa-2x
      div.TarjetaEmpresa--Col-Texto
        div.h6.mb-2
          span.font-weight-bold.text-primary.mr-2 Empresa:
          span.text-gray-800 {{ tEmpresa.Descripcion }}
        div.h6
          span.font-weight-bold.text-primary.mr-2 Dominio:
          span.text-gray-800 {{ tEmpresa.Dominio }}
      div.TarjetaEmpresa--Col-Icono
        div(*ngIf="tEmpresa.Corporacion === tEmpresaActual.Corporacion && tEmpresa.Empresa === tEmpresaActual.Empresa").fas.fa-check-square.fa-3x.text-success
        div(*ngIf="tEmpresa.Corporacion === tEmpresaActual.Corporacion && tEmpresa.Empresa !== tEmpresaActual.Empresa").fas.fa-check-square.fa-3x.text-gray-300
